body{
	background-color:#F7F7F7;
	/*background-image:url(../imagenes/Logo_Ecom_Azul.png);*/
	background-repeat: no-repeat;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	height: 100%;
	width:100%;
}

table {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 11px;
}
.texttogrilla{
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	width:130px;
	color:#FFFFFF;
	text-align: center;

}
.titulo{
	font-size:18px;
	font-family:Arial, Helvetica, sans-serif;
	color:#1D669C;
	vertical-align:bottom;
	height:45px;
}

#formasdepago{
	height:45px;
}

.titulo2{
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	height:20px;
	color:#000000;
	vertical-align:bottom;
}

.titulo3{
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
	color:#666666;
	font-weight:bold;
}

.titulo4{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #000000;
}
.titulo5{
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	height:18px;
	color:#000000;
}
.titulo6{
	font-size:15px;
	font-family:Arial, Helvetica, sans-serif;
	height:18px;
	color:#FF0000;
}
.contenido{
	font:Arial, Helvetica, sans-serif;
	font-size:12px
}

.piepag{
	font:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#000000;
	font-weight:bold;
}

a:link {
	text-decoration: none;
	border:0;
	color: #000;
}

a:visited {
	text-decoration: none;
	border:0;
	color: #000;
}

a:hover {
	text-decoration: none;
	border:0;
	color: #000;
}

a:active {
	text-decoration: none;
	border:0;
	color: #000;
}

.td_superior_centro {
	background-image:url(../imagenes/form/arriba_centro.png);
	background-repeat:repeat-x;
	height:35px;
	text-align:right;
}

.td_superior_derecha {
	background-image:url(../imagenes/form/arriba_derecha.png);
	background-repeat: no-repeat;
	width:35px;
}

.td_superior_izquierda {
	background-image:url(../imagenes/form/arriba_izquierda.png);
	background-repeat: no-repeat;
	width:35px;
	background-position:left;
}

.td_izquierda {
	background-image:url(../imagenes/form/izquierda.png);
	background-repeat: repeat-y;
	width:35px;
}

.td_derecha {
	background-image:url(../imagenes/form/derecha.png);
	background-repeat: repeat-y;
	width:35px;
}

.td_inferior_derecha {
	background-image:url(../imagenes/form/abajo_derecha.png);
	background-repeat: no-repeat;
}

.td_inferior_izquierda {
	background-image:url(../imagenes/form/abajo_izquierda.png);
	background-repeat: no-repeat;
}

.td_inferior_centro {
	background-image:url(../imagenes/form/abajo_centro.png);
	background-repeat:repeat-x;
	height:35px;
	padding-top:5px;
	vertical-align:top;
}

.separador{
	border-bottom:solid 1px;
	border-bottom-color:#8C0A04;
}

.box_RolPlaca{
	height: 23px;
	width: 80px;
	text-align: center;
		
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	border:1px solid #ccc;
	background-color:#f9f9f9;

	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: 600;
	vertical-align: middle;
	color: #00529B;
	
	-moz-box-shadow:0px 0px 3px #666;
	-webkit-box-shadow:0px 0px 3px #666;
	box-shadow:0px 0px 3px #666;
}

.box_placa{
	height: 23px;
	width: 160px;
	text-align: center;
		
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	border:1px solid #ccc;
	background-color:#f9f9f9;

	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: 600;
	vertical-align: middle;
	color: #00529B;
	
	-moz-box-shadow:0px 0px 3px #666;
	-webkit-box-shadow:0px 0px 3px #666;
	box-shadow:0px 0px 3px #666;
}

.box_dplaca{
	height: 23px;
	width: 40px;
	text-align: center;
	
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	border:1px solid #ccc;
	background-color:#f9f9f9;

	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: 600;
	vertical-align: middle;
	color: #00529B;
	
	-moz-box-shadow:0px 0px 3px #666;
	-webkit-box-shadow:0px 0px 3px #666;
	box-shadow:0px 0px 3px #666;
}

.total_multa{
	height: 23px;
	width: 80px;
	text-align: right;
	border:none;

	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: 600;
	vertical-align: middle;
	color: #000000;
	background-color:#E1E1E1;
}

.total_multa2{
	height: 23px;
	width: 80px;
	border:none;

	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	font-weight: 100;
	vertical-align: middle;
	float:left;
	color: #000000;
	background-color:#F5F5F5;
}

#acceder{
-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	width:130px;
	height: 33px;
	vertical-align:top;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:600;
	color:#FFFFFF;
	border:1px solid #459531;
	background-color: #060; /* old browsers */
	background:-moz-linear-gradient(top,  #70B3E4 0%, #70B3E4 2%, #1D669C 98%, #1D669C 100%); /* firefox */
	background:-webkit-gradient(linear, left top, left bottom,color-stop(0%,#70B3E4),color-stop(2%,#70B3E4), color-stop(98%,#1D669C),color-stop(100%,#1D669C)); /* webkit */	
}

#acceder:hover{
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	width:130px;
	height: 33px;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:600;
	color:#FFFFFF;
	border:1px solid #62C249;
	background: #62C249; /* old browsers */
	background:-moz-linear-gradient(top,  #1D669C 0%, #1D669C 2%, #1D669C 98%,#1D669C 100%); /* firefox */
	background:-webkit-gradient(linear, left top, left bottom,color-stop(0%,#1D669C),color-stop(2%,#1D669C), color-stop(98%,#1D669C),color-stop(100%,#1D669C)); /* webkit */
	-moz-box-shadow:2px 2px 2px #999;
	-webkit-box-shadow:2px 2px 2px #999;
	box-shadow:2px 2px 2px #999;
}

.tbl_deudas{
	border:solid 1px #1D669C;
	font:Arial, Helvetica, sans-serif;
	font-size:9px;
}

.tbl_datos_vehiculo{
	font:Arial, Helvetica, sans-serif;
	font-size:9px;
}

.linea{
	border-bottom:solid 1px;
		border-bottom-color:#666666;
}

.tdcuad_superior_centro {
	background-image:url(../imagenes/cuad/ari.png);
	background-repeat:repeat-x;
	height:9px;
	vertical-align:bottom;
}

.tdcuad_superior_derecha {
	background-image:url(../imagenes/cuad/ari_der.png);
	background-repeat: no-repeat;
	width:17px;
}

.tdcuad_superior_izquierda {
	background-image:url(../imagenes/cuad/ari_izq.png);
	background-repeat: no-repeat;
	width:17px;
}

.tdcuad_izquierda {
	background-image:url(../imagenes/cuad/izq.png);
	background-repeat: repeat-y;
	width:17px;
}

.tdcuad_derecha {
	background-image:url(../imagenes/cuad/der.png);
	background-repeat: repeat-y;
	width:17px;
}

.tdcuad_inferior_centro {
	background-image:url(../imagenes/cuad/aba.png);
	background-repeat:repeat-x;
	height:17px;
}

.tdcuad_inferior_derecha {
	background-image:url(../imagenes/cuad/aba_der.png);
	background-repeat: no-repeat;
}

.tdcuad_inferior_izquierda {
	background-image:url(../imagenes/cuad/aba_izq.png);
	background-repeat: no-repeat;
	width:17px;
}

.td_cuad_centro{
	background-color:#E1E1E1;
}

.continuar{
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	width:130px;
	height: 33px;
	vertical-align:top;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:600;
	color:#FFFFFF;
	border:1px solid #459531;
	background-color: #060; /* old browsers */
	background:-moz-linear-gradient(top,  #70B3E4 0%, #70B3E4 2%, #1D669C 98%, #1D669C 100%); /* firefox */
	background:-webkit-gradient(linear, left top, left bottom,color-stop(0%,#70B3E4),color-stop(2%,#70B3E4), color-stop(98%,#1D669C),color-stop(100%,#1D669C)); /* webkit */
}

.continuar:hover{
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	width:130px;
	height: 33px;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:600;
	color:#FFFFFF;
	border:1px solid #62C249;
	background: #62C249; /* old browsers */
	background:-moz-linear-gradient(top,  #1D669C 0%, #1D669C 2%, #1D669C 98%,#1D669C 100%); /* firefox */
	background:-webkit-gradient(linear, left top, left bottom,color-stop(0%,#1D669C),color-stop(2%,#1D669C), color-stop(98%,#1D669C),color-stop(100%,#1D669C)); /* webkit */
	-moz-box-shadow:2px 2px 2px #999;
	-webkit-box-shadow:2px 2px 2px #999;
	box-shadow:2px 2px 2px #999;
}

.salir{
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	width:130px;
	height: 33px;
	vertical-align:top;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#FFF;
	border:1px solid #666666;
	background: #C30; /* old browsers */
	background:-moz-linear-gradient(top,  #CCC 0%, #CCC 2%, #CCCCCC 98%, #999999 100%); /* firefox */
	background:-webkit-gradient(linear, left top, left bottom,color-stop(0%,#CCC),color-stop(2%,#CCC), color-stop(98%,#999999),color-stop(100%,#999999)); /* webkit */
}

.salir:hover{
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	width:130px;
	height: 33px;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#FFF;
	border:1px solid #FF9428;
	background: #F90; /* old browsers */
	background:-moz-linear-gradient(top, #CCCCCC 0%, #CCCCCC 2%, #999999 98%, #999999 100%); /* firefox */
	background:-webkit-gradient(linear, left top, left bottom,color-stop(0%,#CCCCCC),color-stop(2%,#CCCCCC), color-stop(98%,#999999),color-stop(100%,#999999)); /* webkit */
	-moz-box-shadow:2px 2px 2px #CCC;
	-webkit-box-shadow:2px 2px 2px #CCC;
	box-shadow:2px 2px 2px #CCC;
}

#loading{
	position:absolute;
	background:#F5F5F5;
	left: 50.5%;
	height: 70%;
	margin-left: -50%;
	width: 792px;
	margin-left: -400px;
	overflow: auto;
}

#circulo {
	background-color:#1D669C;
	-moz-border-radius: 30px;
	-webkit-border-radius: 30px;
	border-radius: 30px;
	width:25px;
	height:25px;
	color:#FFFFFF;
 }

.box3a {
	height: 26px;
	width: 260px;
	margin-top:3px;
	border-radius:3px;
	border:1px solid #CCC;
	background-color:#FFF;

	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: 100;
	vertical-align: middle;
	color:#333;
	
}
.box3a:hover{
	border-radius:3px;
	box-shadow:0px 0px 3px #999;
	-moz-box-shadow:0px 0px 3px #999;
	-webkit-box-shadow:0px 0px 3px #999;
}

#error{
	height:417px;
}

.texto_procesando{
	font-family: Verdana, Geneva, sans-serif;
	text-align:center;
	font-size:36px;
	color:#999;
    font-weight:590;
}

.texto_pieporceso{
	font-family:Verdana, Geneva, sans-serif;
	text-align:center;
	font-size:14px;
	color:#666;
    font-weight:300;
}

/*Agregados para el lo nuevo*/
.btn{
	display: inline-block;
	font-weight: 400;
	color: #212529;
	text-align: center;
	vertical-align: middle;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	background-color: transparent;
	border: 1px solid transparent;
	padding: 0.375rem 0.75rem;
	font-size: 1rem;
	line-height: 1.5;
	border-radius: 0.25rem;
	transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}
.btn-file{
	width: 650px;
	height: 100px;
	margin: 0 auto;
	line-height: 3.5;
}
.drop_zone{
	border-style: dashed;
	background-color: #e9ecef;
  	border-color: #80bdff;
  	box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.25);
	border-radius: 5px;
}
input[data-file]::after {
	content: attr(data-file);
	margin-left: 0.375em;
}
.titulo_1{
	font-size: 14px;
	font-family: Verdana, Geneva, sans-serif;
	height:20px;
	color:#000000;
	vertical-align:bottom;
}
.is-valid{
	border-color: #28a745;
	color: #3c763d;
}
.is-valid::-webkit-input-placeholder {
	color: #3c763d
}
.is-valid::after, .is-valid::before{
	content: '';
	background: url("../images/ico/ok.png") no-repeat scroll 0 0 transparent;
	background-position: 4px -21px;
	width: 16px;
}
.is-invalid{
	border-color: #a94442;
	color: #a94442;
}
.is-invalid::-webkit-input-placeholder {
	color: #a94442;
}
.is-invalid::after, .is-invalid::before{
	content: '';
	background: url("../images/ico/nok.png") no-repeat scroll 0 0 transparent;
	background-position: 4px -21px;
	width: 16px;
}
/*#region table*/
  .table{
    width: 100%;
    background: transparent;
    cursor: default !important;
    table-layout: auto;
  }
  .table input{
    text-align: center;
  }
  .table th, .table td{
    border-color: transparent !important;
    border-color: transparent !important;
    /* padding: auto !important; */
  }
  .table tbody tr{
    height: 50px;
    padding-top: 15px;
  }
  .table thead th{
    min-width: 27px;
    height: 25px;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 14px;
    letter-spacing: 0.5px;
    color: rgb(29, 102, 156);
    text-align: justify;
    vertical-align: 10px;
    white-space: nowrap;
  }
  .table tbody td{
    min-width: 24px;
    height: 12px;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 12px;
    letter-spacing: 1.2px;
    vertical-align: middle;
    color: #4a4a4a;
    text-align: justify !important;
    border-bottom: solid 1px #d9d9d9 !important;
    white-space: pre-wrap ;
    word-wrap: break-word;
    overflow-wrap:break-word;
  }
  .table tbody tr:hover{
    background-color: #ebebeb;
  }
  .bg-table{
    background-color: transparent !important;
  }
  .bg-table td{
    color:#333 !important;
    font-weight: bold;
    vertical-align: middle;
    text-align: center;
  }
  .bg-table-text{
    color:#50a7ff !important;
    font-weight: bold;
    vertical-align: middle;
    text-align: center;
  }
/*#endregion table*/